[setup]
AppTitle      = ³Ô»õ½ø»¯(eatvolve)  
Ename         = Eatvolve           
AppName       = Eatvolve_17_03_12.exe
SoftId        = 405969
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/19 18:17:55 
RunNum        =10
isclose       =0
isDirRun      =0
webName=fxxz
